Subject: signage questions
From: "Patricia Finan" <[email-masked]>
To: "Betsy" <[email-masked]>, "Katy Parcells" <[email-masked]>
Date: Wed, 26 Nov 2003 12:03:33 -0500

Hi!

I have lined up a TAG member to paint our signs. Betts Hoffman can't do it for free but will take whatever we have available in the budget for it. So I will leave that up to you to decide. She will be painting the 4 signs and I will ask her about doing the mailbox in the spring. I am heading to Detroit on the 6th of Dec. for a girls weekend and I could take her the prepped signs then. Paul is going to try and have some ready to go by then. Otherwise, we'll transfer them in January and meet in Saginaw when I go to class. Betts would like to work on them in the winter when she has more time. Now, we need to decide what exactly you want on the signs. The two small ones are RV Parking for the lot and the Parking/Information arrow across from the Welcome Center. The other two are the one above the wagon wheel and the one by the shed. 

Betsy had mentioned just putting "Welcome to Huron City Museums" on the one over the wagon wheel. The one by the shed said "Museum Parking" with an arrow. Is this what we want on them? I will also need to tell Betts what font style we want them in. Also black or hunter green. We'll need to pay for her supplies also. 

Please let me know what you think. 

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007